Mailinglist Archive: opensuse-updates (170 mails)

< Previous Next >
openSUSE-RU-2016:0515-1: Recommended update for emacs-vm
openSUSE Recommended Update: Recommended update for emacs-vm
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:0515-1
Rating: low
References: #939497
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for emacs-vm fixes the following issues:

- Require vm-reply.el from vm-compose-mail. (boo#939497, lp#913005)
- Added a variable `vm-confirm-for-auto-archive' that controls the
confirmation dialogue for `vm-auto-archive-messages'. (lp#793541)
- Added autoload for `vm-select-recipient-from-sender'. (boo#939497,
lp#907286)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-237=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-237=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

emacs-vm-8.2.0b-11.1
emacs-vm-debuginfo-8.2.0b-11.1
emacs-vm-debugsource-8.2.0b-11.1

- openSUSE 13.2 (i586 x86_64):

emacs-vm-8.2.0b-2.3.1
emacs-vm-debuginfo-8.2.0b-2.3.1
emacs-vm-debugsource-8.2.0b-2.3.1


References:

https://bugzilla.suse.com/939497


< Previous Next >
This Thread
  • No further messages